Description

Hi !

When I zoom in in the map canvas, the display scale adapts to the new map extent, so that all the lines and symbols weight corresponds

to the screen display. This works perfectly and is nice.

However, it would be very useful to also be able to "lock" the display scale to a particular scale, so that when you zoom in, all the lines and

symbols become thicker.

Same effect as a magnifying glass on a map : very useful to check the details of your map !

It would easily integrate into the UI just besides the scale.

I know it is possible to define thicknesses in map units instead of paper units, but then, when you want to change the scale of your map,

you have to change all your lines and symbols settings.

Thanks for all the great work ;)

Olivier

History

#1 - 2012-09-04 12:06 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#2 - 2012-10-06 02:19 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#3 - 2016-10-03 05:27 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Open to Closed

Implemented in 2.16
